/* Extrude Filter Dialog */
"Angle" = "角度";

/* Extrude Filter Dialog */
"Don’t Subtract" = "不执行相减操作";

/* Button in Extrude Filter Dialog
   Title Extrude Filter */
"Extrude" = "凸出";

/* Extrude Filter Dialog */
"Offset" = "偏移量";

